.sustainable.wow {display:none;}

.sustainable.global-wrapper {
  min-width: 320px;
  background: #fff;
  font-family: 'Montserrat', sans-serif;
  font-size: 25px;
  font-weight: 500;
  line-height: 1.3;
  color: #000;
}

.sustainable.main_global-wrapper {
  font-size: 20px;
  font-weight: 400;
}

@media only screen and (min-width: 1599px) {
  .sustainable.main_global-wrapper .container {
    width: 1435px;
	max-width: 1435px;
  }
}

.sustainable ol, .sustainable ul {
  list-style: none;
  margin-bottom: 0;
}

.sustainable input {
  background: none;
  border: 0;
  margin: 0;
  padding: 0;
  outline: none !important;
}

@media not all and (min-resolution: 0.001dpcm) {
  .sustainable select:focus, .sustainable textarea:focus, .sustainable input:focus {
    -webkit-appearance: none;
  }
  .sustainable select:active, .sustainable input:active, .sustainable textarea:active {
    -webkit-appearance: none;
  }
  .sustainable input, .sustainable textarea, .sustainable select {
    -webkit-appearance: none;
  }
  .sustainable select:focus, .sustainable textarea:focus, .sustainable input:focus {
    font-size: 16px;
  }
  .sustainable select:active, .sustainable input:active, .sustainable textarea:active {
    font-size: 16px;
  }
  .sustainable input, .sustainable textarea, .sustainable select {
    font-size: 16px;
  }
}

.sustainable p {
  margin-bottom: 1em;
}

.sustainable p:last-child {
  margin-bottom: 0;
}

.sustainable img {
  max-width: 100%;
  width:100%;
  border-radius:6px;
}

.sustainable .youtube img {
  border-radius:0;
}

.sustainable a {
  text-decoration: none;
  color: inherit;
}

.sustainable a:not([class]) {
  color: #9EBC88;
  border-bottom: 1px solid #9EBC88;
  transition: border-bottom-color .3s;
}

a:not([class]):hover {
  border-bottom-color: transparent;
}

::-webkit-contacts-auto-fill-button {
  visibility: hidden;
  pointer-events: none;
  position: absolute;
  right: 0;
}

.sustainable a:hover, .sustainable a:active, .sustainable a:focus {
  text-decoration: none;
  outline: 0;
}

.sustainable input:focus {
  border: none;
  outline: none;
}

.sustainable button {
  -webkit-appearance: button;
  cursor: pointer;
}

.sustainable button:focus {
  outline: none;
}

.sustainable input:-webkit-autofill, .sustainable textarea:-webkit-autofill, .sustainable select:-webkit-autofill {
  background-color: transparent !important;
}

.sustainable input[type="button"] {
  -webkit-appearance: button;
  cursor: pointer;
}

.sustainable input {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

.sustainable input[type="reset"], .sustainable input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

.sustainable input[type="hidden"] {
  display: none;
}

.sustainable button, .sustainable select, .sustainable textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

.sustainable ul:not([class]) {
  margin: 0 0 1em;
  list-style-type: disc;
  padding-left: 15px;
}

.sustainable ul:not([class]) li {
  margin-bottom: .7em;
}

.sustainable ul:not([class]) li:last-child {
  margin-bottom: 0;
}

.sustainable ol:not([class]) {
  margin: 0 0 1em;
  padding-left: 15px;
  list-style-type: decimal;
}

.sustainable ol:not([class]) li {
  margin-bottom: .7em;
}

.sustainable ol:not([class]) li:last-child {
  margin-bottom: 0;
}

.sustainable .green-btn {
  display: inline-block;
  min-width: 292px;
  height: 61px;
  line-height: 61px;
  background-color: #9EBC88;
  border-radius: 50px;
  font-weight: 700;
  padding: 0 1em;
  color: #fff;
  text-align: center;
  transition: background-color .3s;
  white-space: nowrap;
  z-index: 1;
}

.sustainable .green-btn:hover {
  color: #fff;
  background-color: #83aa67;
}

.sustainable .green-btn:focus {
  color: #fff;
}

.sustainable .green-btn:active {
  box-shadow: inset 1px 2px #526d3e;
  border-top: 1px solid #526d3e;
}

.sustainable .white-btn {
  display: inline-block;
  min-width: 235px;
  height: 61px;
  line-height: 61px;
  background-color: #fff;
  border-radius: 50px;
  font-weight: 600;
  padding: 0 1em;
  font-size: 18px;
  color: #000;
  text-align: center;
  transition: background-color .3s;
  white-space: nowrap;
  z-index: 1;
}

.sustainable .white-btn.read-btn {
  background-color: #c8dfb7;
  margin-left:10px;
  transition: background-color .3s, color .2s;
}

.sustainable .white-btn:hover {
  color: #000;
  background-color: #e6e6e6;
}

.sustainable .white-btn.read-btn:hover {
  color: #fff;
  background-color: #9ebc8b;
}


.sustainable .white-btn:focus {
  color: #000;
}

.sustainable .white-btn:active {
  box-shadow: inset 1px 2px #b3b3b3;
  border-top: 1px solid #b3b3b3;
}

.sustainable h1, .sustainable .main-title {
  font-size: 91px;
  font-weight: 600;
  line-height: 1.15;
  margin-top: 0;
  margin-bottom: .2em;
  padding-top: 0 !important;
  text-transform: uppercase;
}

.sustainable h1:before, .sustainable .main-title:before {
  display: none !important;
}

.sustainable h1 small, .sustainable .main-title small {
  display: block;
  font-size: 25px;
  font-weight: 500;
  margin-top: 1.1em;
  margin-bottom: 1.9em;
  line-height: 1.3;
  color: #000;
  text-transform: none;
}

.sustainable .section-mod_title {
  font-size: 58px;
  font-weight: 600;
  color: #9EBC88;
  line-height: 1.2;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}

.sustainable h2, .sustainable .section-title {
  font-size: 58px;
  font-weight: 600;
  color: #9EBC88;
  line-height: 1.2;
  margin-bottom: .45em;
  position: relative;
  padding-top: 1em;
  text-align: center;
  text-transform: uppercase;
}

.sustainable h2:before, .sustainable .section-title:before {
  content: '';
  display: block;
  width: 90px;
  height: 18px;
  background: url(../img/bg/dots-bg.png) no-repeat center top;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.sustainable .section-description {
	display: block;
    margin-bottom: 1.45em;
    position: relative;
}

.sustainable .white-title {
  color: #fff;
}

.sustainable .text-left {
  text-align: left;
}

.sustainable .text-center {
  text-align: center;
}

.sustainable .text-right {
  text-align: right;
}

.sustainable .text-upper {
  text-transform: uppercase;
}

.sustainable .min {
  display: block;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  .sustainable ::i-block-chrome, .sustainable .row {
    display: block;
  }
  .sustainable ::i-block-chrome, .sustainable .row:after {
    content: '';
    display: table;
    height: 0;
    clear: both;
  }
}

@media (min-resolution: 0.001dpcm) {
  .sustainable _:-o-prefocus .row, .sustainable .row {
    display: block;
  }
  .sustainable _:-o-prefocus .row:after, .sustainable .row:after {
    content: '';
    display: table;
    height: 0;
    clear: both;
  }
}

.sustainable [class^="col-"] {
  float: left;
}

@media all and (min-width: 0\0) and (min-resolution: 0.001dpcm) {
  .sustainable .row:after {
    content: '';
    display: table;
    height: 0;
    clear: both;
  }
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Regular/Montserrat-Regular.woff2") format("woff2"), url("../fonts/Montserrat-Regular/Montserrat-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Medium/Montserrat-Medium.woff2") format("woff2"), url("../fonts/Montserrat-Medium/Montserrat-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-SemiBold/Montserrat-SemiBold.woff2") format("woff2"), url("../fonts/Montserrat-SemiBold/Montserrat-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Bold/Montserrat-Bold.woff2") format("woff2"), url("../fonts/Montserrat-Bold/Montserrat-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-ExtraBold/Montserrat-ExtraBold.woff2") format("woff2"), url("../fonts/Montserrat-ExtraBold/Montserrat-ExtraBold.woff") format("woff");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@media only screen and (min-width: 1599px) {
  .sustainable .container {
    width: 1280px;
  }
}

.sustainable .large-container {
  max-width: 1830px;
  width: 100%;
}

.sustainable .large-container .left-column {
  padding-left: 3.5em;
}

.sustainable .large-container .row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.sustainable .large-container p {
  line-height: 1.35;
}




.media__video {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	z-index:-1;
}

.sustainable .top-banner .media__video video {
	width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
}





.sustainable .about-item {
  padding: 4em 0 3.5em;
  text-align: center;
}

.sustainable .about-item.sepr {padding: 4em 0 4em;}


.sustainable .about-item .top-text {
  display: block;
  font-weight: 500;
  margin-bottom: .9em;
  text-align: center;
}

.sustainable .about-item .top-text:last-child {
  margin-bottom: 0;
}

.sustainable .about-us_digit-list {
  display: flex;
  justify-content: center; /*space-between*/
  margin: 0 -15px;
  padding: 0 13.7em;
}

.sustainable .about-us_digit-list li {
  padding: 0 15px;
}

.sustainable .about-us_digit-list.mod-list {
  margin-top: 2em;
  padding: 0 5em;
}

.sustainable .about-us_digit-list.mod-list .about-us_number {
  margin-bottom: 10px;
}

.sustainable .about-us_number {
  color: #9EBC88;
  font-size: 45px;
  font-weight: 800;
  line-height: 1;
  display: block;
}

.sustainable .about-us_digit-item {
  transition: opacity .3s;
}

.sustainable .about-us_digit-item .small-text {
  display: block;
  color: #9EBC88;
  margin-bottom: 2px;
}

.sustainable .about-us_digit-item.is-fade {
  opacity: 0;
}

.sustainable .about-us_digit-main {
  padding: 0;
  text-align: left;
}

.sustainable .about-us_digit-main li {
  max-width: 25%;
  flex: 25% 0 0;
}

.sustainable .about-us_digit-main .item-header {
  display: flex;
  align-items: baseline;
  color: #000;
  font-weight: 700;
  font-size: 30px;
  margin-bottom: 12px;
}

.sustainable .about-us_digit-main .about-us_number {
  color: #000;
  font-size: inherit;
  margin: 0 3px;
}

.sustainable .video-item {
  height: 55vw;
}


.sustainable .video-item.video-item-mini {
  height: 24vw;
  border-radius:30px;
  overflow:hidden;
}


.sustainable .video-item iframe {
  width: 100%;
  height: 100%;
}

.sustainable .video-item_mar {
  margin-bottom: .8em;
}

.sustainable .youtube {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 100%;
  width: 100%;
  overflow: hidden;
  cursor: pointer;
}

.sustainable .youtube img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sustainable .play-button {
  display: flex;
  align-items: center;
  justify-content: center;
  background: red;
  width: 80px;
  height: 56px;
  border-radius: 8px;
  font-size: 1.5rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: background .3s;
}

.sustainable .play-button:hover {
  background: #ff3333;
}

.sustainable .play-button:before {
  content: '';
  display: block;
  width: 22px;
  height: 24px;
  background: url(../img/icons/play-icon.svg) no-repeat center center;
  background-size: contain;
}

.sustainable .text-section {
  padding: 3em 0 .8em;
}

.sustainable .milana-img {
  border-radius: 30px;
  overflow: hidden;
}

.sustainable .milana-img img {
  display: block;
  width: 100%;
}

.sustainable .banner-large {
  height: 56.5vw;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}

.sustainable .map-section img {
  width: 100%;
}

.sustainable .cross-section {
  min-height: 975px;
  padding-top: 19.7em;
  padding-bottom: 3em;
  position: relative;
  z-index: 1;
}

.sustainable .cross-section:after {
  content: '';
  display: block;
  background: url(../img/bg/cross-bg.jpg) no-repeat center center;
  width: 100%;
  height: 83%;
  position: absolute;
  bottom: 2em;
  left: -1.4em;
  z-index: -1;
}

.sustainable .cross-section p {
  max-width: 500px;
}

.sustainable .cross-section .container {
  width: 100%;
  max-width: 1650px;
}

.sustainable .top-banner {
  position:relative;
  z-index:1;
  min-height: 47vw;
  padding: 2em 0;
  color: #fff;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

.sustainable .top-banner p {
  margin-bottom: .4em;
}

.sustainable .top-banner .white-btn {
  margin-top: 2em;
}

.sustainable .project-item {
  position:relative;
  z-index:1;
  min-height: 47vw;
  padding: 7em 0;
  color: #fff;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  margin-bottom: 1.2em;
}

.sustainable .top-banner .container,
.sustainable .project-item .container {width:90%; max-width:90%;}

.sustainable .project-item .icon-un:after {content:""; position:absolute; width:200px; height:200px; right:30px; top:30px; background-size:contain; border-radius:6px; z-index:-1;}
.sustainable .project-item.icon-un-3 .icon-un:after {background-image:url('../img/icons/un/SDG_RU_03.svg');}
.sustainable .project-item.icon-un-8 .icon-un:after {background-image:url('../img/icons/un/SDG_RU_08.svg');}
.sustainable .project-item.icon-un-12 .icon-un:after {background-image:url('../img/icons/un/SDG_RU_12.svg');}
.sustainable .project-item.icon-un-13 .icon-un:after {background-image:url('../img/icons/un/SDG_RU_13.svg');}
.sustainable .project-item.icon-un-14 .icon-un:after {background-image:url('../img/icons/un/SDG_RU_14.svg');}
.sustainable .project-item.icon-un-15 .icon-un:after {background-image:url('../img/icons/un/SDG_RU_15.svg');}
.sustainable .project-item.icon-un-17 .icon-un:after {background-image:url('../img/icons/un/SDG_RU_17.svg');}


.sustainable .project-item.icon-un-3.en .icon-un:after {background-image:url('../img/icons/un/SDG_RU_03_en.svg');}
.sustainable .project-item.icon-un-8.en .icon-un:after {background-image:url('../img/icons/un/SDG_RU_08_en.svg');}
.sustainable .project-item.icon-un-12.en .icon-un:after {background-image:url('../img/icons/un/SDG_RU_12_en.svg');}
.sustainable .project-item.icon-un-13.en .icon-un:after {background-image:url('../img/icons/un/SDG_RU_13_en.svg');}
.sustainable .project-item.icon-un-14.en .icon-un:after {background-image:url('../img/icons/un/SDG_RU_14_en.svg');}
.sustainable .project-item.icon-un-15.en .icon-un:after {background-image:url('../img/icons/un/SDG_RU_15_en.svg');}
.sustainable .project-item.icon-un-17.en .icon-un:after {background-image:url('../img/icons/un/SDG_RU_17_en.svg');}




@media only screen and (min-width: 1700px) {
	.sustainable .project-item .icon-un:after {width:250px; height:250px; right:40px; top:40px;}
}

@media only screen and (max-width: 991px) {
	.sustainable .project-item .icon-un:after {width:120px; height:120px; right:15px; top:15px;}
}
@media only screen and (max-width: 620px) {
	.sustainable .project-item .icon-un:after {width:100px; height:100px;}
}

.sustainable .project-item .section-title {
  color: #fff;
  text-align: left;
}

.sustainable .project-item .section-title:before {
  display: none;
}

.sustainable .goals-box {
  padding-top: 4.7em;
  color: #9EBC88;
}

.sustainable .goals-box .top-text {
  display: block;
  margin-bottom: 2.2em;
  text-align: center;
}

.sustainable .wrapper_goals-title {
  position: relative;
  margin-bottom: 1.5em;
}

.sustainable .wrapper_goals-title:before {
  content: '';
  display: block;
  background: #9EBC88;
  height: 4px;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.sustainable .goals-title {
  display: inline-block;
  min-width: 352px;
  height: 59px;
  font-size: 33px;
  font-weight: 700;
  color: #fff;
  line-height: 59px;
  background: #9EBC88;
  padding: 0 1em;
  border-radius: 50px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  z-index: 1;
}

.sustainable .goals-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 -10px;
  text-align: left;
}

.sustainable .goals-list li {
  padding: 0;
  max-width: 13%;
}

.sustainable .goal-icon {
  height: 105px;
  display: flex;
  align-items: flex-end;
  margin-bottom: 1.7em;
}

.sustainable .goal-icon img {
  max-height: 100%;
}

.sustainable .waste-section {
  padding: 2.5em 0 3.7em;
}

.sustainable .waste-section p {
  max-width: 75%;
}

.sustainable .waste-section .site-link {
  color: inherit;
  font-weight: 700;
  text-transform: uppercase;
  transition: color .3s;
}

.sustainable .waste-section .site-link:hover {
  color: #9EBC88;
}

.sustainable .waste-content {
  margin-top: 3em;
  margin-left: -15px;
  margin-right: -15px;
  display: flex;
  flex-wrap: wrap;
}

.sustainable .waste-content .column {
  flex: 25% 0 0;
  max-width: 25%;
  margin-bottom: 1.875em;
}

.sustainable .waste-item {
  height: 100%;
  display: flex;
  flex-direction: column;
}

.sustainable .waste-item .green-btn {
  min-width: 205px;
  text-transform: uppercase;
}

.sustainable .waste-item_header {
  display: flex;
  padding: 0 2em;
  margin-bottom: 1.9em;
  flex: 1 0 0;
}

.sustainable .waste-item_header .item-img {
  flex: 0 0 auto;
  height: 210px;
  display: flex;
  align-items: flex-end;
}

.sustainable .waste-item_header .item-img img {
  max-height: 100%;
}

.sustainable .waste-item_header .item-desc {
  flex: 1 0 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding-left: 1em;
  font-size: 14.5px;
}

.sustainable .waste-item_header .item-icon img {
  max-height: 40px;
}

.sustainable .waste-item_header p {
  margin-bottom: 5px;
  line-height: 1.5;
}

.sustainable .waste-item_header-mod .item-desc {
  margin-left: -5em;
}

.sustainable .waste-item_img {
  flex: 0 0 auto;
  margin-bottom: 2.2em;
  text-align:center;
}

.sustainable .waste-item_img img {
  margin-left: -1.5em;
}

.sustainable .waste-item_footer {
  flex: 0 0 auto;
  text-align: center;
}

.sustainable .waste-item_footer .green-btn {
  font-size: 25px;
}

.sustainable .write-us_section {
  background: #9EBC88;
  padding: 4em 0;
  color: #fff;
}

.sustainable .write-us_section .container {
  max-width: 880px;
}

.sustainable .write-us_section .main-title small {
  font-size: 20px;
  margin-top: .4em;
  color: #fff;
}

.sustainable .write-us_form {
  padding-top: .5em;
  max-width: 835px;
  margin-left: auto;
  margin-right: auto;
}

.sustainable .write-us_form .form-group {
  margin-bottom: 1.2em;
}

.sustainable .write-us_form .form-sustain {
  border: 1px solid transparent;
  border-radius: 16px;
  background: #BBD0AC;
  color: #fff;
  font-size: inherit;
  padding: 0 2em;
  width:100%;
  height: 76px;
  box-shadow:none;
}

.sustainable .write-us_form textarea.form-sustain {padding: 1em 2em; min-height: 120px;}

.sustainable .write-us_form .form-sustain:focus {
  box-shadow: none;
  border: 1px solid #52BE49;
}

.sustainable .write-us_form .form-sustain::-webkit-input-placeholder {
  color: #fff;
}

.sustainable .write-us_form .form-sustain::input-placeholder {
  color: #fff;
}

.sustainable .write-us_form .form-sustain::-moz-input-placeholder {
  color: #fff;
}

.sustainable .write-us_form .form-textarea {
  resize: none;
  outline: none;
  height: 163px;
  padding-top: 1.4em;
}

.sustainable .write-us_form .form-checkbox {
  margin-bottom: 4.2em;
  text-align: center;
}

.sustainable .write-us_form .form-captha {
  background: #728D5D;
  height: 68px;
}

.sustainable .write-us_form .form-text {
  height: 67px;
  display: flex;
  align-items: center;
  padding: 0 2em;
  border-radius: 15px;
  margin-bottom: 1.6em;
  background: #BBD0AC;
}

.sustainable .write-us_submit-btn {
  color: #9EBC88;
  font-size: 25px;
  min-width: 283px;
  text-transform: uppercase;
}

.sustainable .write-us_submit-btn:hover {
  color: #9EBC88;
}

.sustainable .write-us_submit-btn:focus {
  color: #9EBC88;
}

.sustainable .unified-checkbox {
  display: inline-block;
  position: relative;
  cursor: pointer;
  font-weight: 600;
  margin-bottom: 0;
  padding-left: 45px;
  color: #fff;
}

.sustainable .unified-checkbox input[type="checkbox"] {
  position: absolute;
  margin-left: -20px;
  display: none;
}

.sustainable .unified-checkbox input[type="checkbox"]:checked + .checkbox-text:before {
  opacity: 1;
}

.sustainable .unified-checkbox input[type="checkbox"] + .checkbox-text:before {
  width: 9px;
  height: 18px;
  content: '';
  display: block;
  border-right: 2px solid #52BE49;
  border-bottom: 2px solid #52BE49;
  position: absolute;
  top: 4px;
  left: 12px;
  opacity: 0;
  transform: rotate(45deg);
  transition: opacity .2s;
  z-index: 1;
}

.sustainable .unified-checkbox input[type="checkbox"] + .checkbox-text:after {
  content: "";
  display: block;
  width: 34px;
  height: 34px;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  top: -1px;
  left: 0;
  margin: auto;
  transition: border-color .3s, background .3s;
}

.sustainable .unified-checkbox .checkbox-text {
  display: inline-block;
  transition: color .2s;
}

.sustainable .mobile-visible {
  display: none;
}







.sustainable .top-banner.adapt,
.sustainable .project-item.adapt,
.sustainable .video-item.adapt,
.sustainable .banner-large.adapt {min-height:130vw;}


.sustainable .top-banner:before,
.sustainable .project-item:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.005) 44%, rgba(0, 0, 0, 0.55) 66%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}



.sustainable .lang-selector img {width:18px;}
.sustainable .lang-selector a {color:#c8dfb7; border-bottom: 1px solid #9EBC88; transition: border-bottom-color .3s;}
.sustainable .lang-selector a span {font-size:16px;}





.sustainable .btn-float {width:100%; text-align:center;}
.sustainable .btn-float a {
	margin: 0 auto;
    font-size: 26px;
	font-weight:700;
    background-color: #80ad84;
    color: #fff;
    padding: 15px 60px;
    display: inline-block;
    border-radius: 40px;
    margin-top: -20px;
	transition: background-color .3s;
}
.sustainable .btn-float a:hover {
	background-color: #c2dac2;
	transition: background-color .3s;
}


@media only screen and (max-width: 1599px) {
  .sustainable .global-wrapper {
    font-size: 16px;
  }
  .sustainable h1, .sustainable .main-title {
    font-size: 60px;
  }
  .sustainable h2, .sustainable .section-title {
    font-size: 38px;
  }
  .sustainable .section-mod_title {
    font-size: 38px;
  }
  .sustainable .about-us_number {
    font-size: 30px;
  }
  .sustainable h2:before, .sustainable .section-title:before {
    width: 60px;
    height: 14px;
  }
  .sustainable .about-us_digit-list.mod-list {
    padding: 0 1em;
  }
  .sustainable .green-btn {
    min-width: 195px;
    height: 57px;
    line-height: 57px;
  }
  .sustainable .white-btn {
    min-width: 170px;
    height: 47px;
    line-height: 47px;
  }
  .sustainable .cross-section {
    min-height: 625px;
  }
  .sustainable .cross-section:after {
    background-size: contain;
  }
  .sustainable .cross-section .container {
    max-width: 1070px;
  }
  .sustainable .cross-section p {
    max-width: 350px;
  }
  .sustainable .large-container {
    max-width: 1300px;
  }
  .sustainable .about-us_digit-main {
    padding: 0;
  }
  .sustainable .about-us_digit-main .item-header {
    font-size: 23px;
  }
  .sustainable .goals-title {
    min-width: 234px;
    font-size: 22px;
  }
  .sustainable .waste-item_header p {
    max-width: 100%;
    font-size: 14px;
  }
  .sustainable .unified-checkbox input[type="checkbox"] + .checkbox-text:after {
    top: -2px;
    width: 25px;
    height: 25px;
  }
  .sustainable .unified-checkbox input[type="checkbox"] + .checkbox-text:before {
    width: 7px;
    height: 15px;
    left: 10px;
    top: 2px;
  }
  .sustainable .unified-checkbox {
    padding-left: 35px;
  }
}

@media only screen and (max-width: 1199px) {
  .sustainable .about-us_digit-list {
    padding: 0 7em;
  }
  .sustainable .about-us_digit-list.mod-list {
    padding: 0 7em;
  }
  .sustainable .cross-section .container {
    max-width: 970px;
  }
  .sustainable .cross-section {
    min-height: 558px;
  }
  .sustainable .large-container {
    max-width: 970px;
  }
  .sustainable .about-us_digit-main {
    padding: 0;
  }
  .sustainable .goals-list {
    font-size: 14px;
  }
  .sustainable .project-item {
    padding: 4em 0;
  }
  .sustainable .waste-content .column {
    flex: 25% 0 0;
    max-width: 25%;
  }
  .sustainable .write-us_section {
    padding-bottom: 4em;
  }
  .sustainable .about-us_digit-main {
    flex-wrap: wrap;
  }
  .sustainable .about-us_digit-main li {
    flex: 50% 0 0;
    max-width: 50%;
    margin-bottom: 1.8em;
  }
}

@media only screen and (max-width: 991px) {
  .sustainable .about-us_digit-list {
    padding: 0;
  }
  .sustainable .about-us_digit-list.mod-list {
    padding: 0;
  }
  .sustainable .global-wrapper {
    font-size: 14px;
  }
  .sustainable .cross-section {
    min-height: 425px;
    padding-top: 15em;
  }
  .sustainable .cross-section p {
    max-width: 270px;
  }
  .sustainable .cross-section .container {
    max-width: 750px;
  }
  .sustainable .large-container {
    max-width: 750px;
  }
  .sustainable h1, .sustainable .main-title {
    font-size: 50px;
  }
  .sustainable .top-banner .white-btn {
    margin-top: 1em;
  }
  .sustainable .goals-list {
    justify-content: flex-start;
  }
  .sustainable .goals-list li {
    flex: 25% 0 0;
    max-width: 25%;
    padding: 0 10px;
	margin-bottom:1.8em;
  }
  .sustainable .goals-box {
    padding-top: 1.5em;
  }
  .sustainable .about-item {padding: 2em 0 2.5em;}
  
  .sustainable .waste-content .column {
    flex: 50% 0 0;
    max-width: 50%;
  }
}

@media only screen and (max-width: 767px) {
  .sustainable .large-container .left-column {
    padding-left: 15px;
    padding-bottom: 2em;
  }
  .sustainable h2, .sustainable .section-title {
    font-size: 30px;
  }
  .sustainable h1, .sustainable .main-title {
    font-size: 35px;
  }
  .sustainable .about-us_number {
    font-size: 25px;
  }
  .sustainable .section-mod_title {
    font-size: 30px;
  }
  .sustainable .cross-section:after {
    left: 15px;
    width: calc(100% - 30px);
  }
  .sustainable .cross-section {
    min-height: 60vw;
    padding-top: 26vw;
    padding-bottom: 2vw;
  }
  .sustainable .cross-section p {
    max-width: 37vw;
    font-size: 2.4vw;
  }
  .sustainable .project-item .container {
    width: 100%;
  }
  .sustainable .write-us_form .form-sustain {
    height: 55px;
  }
  .sustainable .write-us_form .form-textarea {
    height: 85px;
  }
  .sustainable .write-us_form .form-text {
    height: 50px;
  }
  .sustainable .write-us_submit-btn {
    font-size: 18px;
  }
}

@media only screen and (max-width: 575px) {
  .sustainable .mobile-visible {
    display: block;
  }
  .sustainable .mobile-hidden {
    display: none;
  }
  .sustainable .about-us_digit-list {
    display: block;
  }
  .sustainable .about-us_digit-list li {
    margin-bottom: 1em;
  }
  .sustainable .about-us_digit-list li:last-child {
    margin-bottom: 0;
  }
  .sustainable .play-button {
    width: 80px;
    height: 50px;
  }
  .sustainable .play-button:before {
    width: 18px;
    height: 20px;
  }
  .sustainable h2, .sustainable .section-title {
    font-size: 27px;
  }
  .sustainable h2:before, .sustainable .section-title:before {
    width: 50px;
    height: 10px;
	top:-10px;
  }
  .sustainable h1, .sustainable .main-title {
    font-size: 30px;
    margin-bottom: .8em;
  }
  .sustainable .about-us_number {
    font-size: 24px;
  }
  .sustainable .section-mod_title {
    font-size: 27px;
  }
  .sustainable .milana-img {
    border-radius: 15px;
  }
  .sustainable .large-container .green-btn {
    width: 100%;
  }
  .sustainable h2, .sustainable .section-title {
    padding-top: .5em;
  }
  .sustainable .waste-content .column {
    flex: 100% 0 0;
    max-width: 100%;
    margin-bottom: 2.5em;
  }
  .sustainable .waste-item_img img {
    margin-left: 0;
  }
  .sustainable .waste-item_header {
    padding-left: 2.7em;
  }
  .sustainable .about-us_digit-main li {
    flex: 100% 0 0;
    max-width: 100%;
	text-align:center;
  }
  
  .sustainable .about-us_digit-main .item-header {justify-content: center; font-size:18px;}
  
  .sustainable .goals-list li {
    flex: 50% 0 0;
    max-width: 50%;
  }
  .sustainable .goal-icon {
    height: 65px;
  }
  .sustainable .goals-list {
    text-align: center;
  }
  .sustainable .goal-icon {
    justify-content: center;
  }
  .sustainable .goals-title {
    min-width: 190px;
    height: 47px;
    line-height: 47px;
  }
  .sustainable .project-item {
    padding: 2em 0;
  }
  .sustainable .waste-section {
    padding: 1.5em 0 1em;
  }
  .sustainable .waste-section p {
    max-width: 100%;
  }
  .sustainable .waste-item_header .item-img {
    height: auto;
  }
  .sustainable .write-us_section {
    padding: 2.5em 0;
  }
  .sustainable .write-us_form .form-checkbox {
    margin-bottom: 2em;
  }
  .sustainable .write-us_form .form-sustain {
    padding: 0 1em;
    border-radius: 12px;
  }
  .sustainable .write-us_form .form-text {
    padding: 0 1em;
    border-radius: 12px;
  }
  .sustainable .write-us_form .form-textarea {
    padding-top: 1em;
  }
  
  .sustainable .section-description {
    font-size:16px;
  }
  
	.sustainable .white-btn {font-size:16px;}
}

@media only screen and (max-width: 465px) {
  .sustainable .white-btn.read-btn {margin-left:0}
}


.content {padding: 0; min-height: 0;}